Commit 2f70c98b authored by Andrea Sciaba's avatar Andrea Sciaba
Browse files

Added some HTML tags

parent 546543fc
......@@ -37,7 +37,6 @@ echo "CMS software location SW_DIR=" $SW_DIR
tmpfile=`mktemp /tmp/tmp.XXXXXXXXXX`
echo "<pre>"
# check for SL5
libc25=1
if ! [ -f $SW_DIR/common/cmsos ] ; then
......@@ -81,12 +80,12 @@ result2=$?
rm -f $tmpfile
if [ $result != 0 ]
then
echo "ERROR: $SW_DIR/cmsset_default.sh non existent or non readable"
echo "<p>ERROR: $SW_DIR/cmsset_default.sh non existent or non readable</p>"
exit $SAME_ERROR
fi
if [ $result2 == 0 ]
then
echo "ERROR: $SW_DIR/cmsset_default.sh failed"
echo "<p>ERROR: $SW_DIR/cmsset_default.sh failed</p>"
# temporarely set this to WARNING to allow soft fail for SL4 clusters
exit $SAME_WARNING
fi
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment